*{
    /*border: 1px solid black;*/
    margin: 0;
    padding: 0;
}

/*----------------VIDEOJUEGOS---------------------*/
h2{
    padding: 10px 10px 10px 10px;
    color: rgb(86, 86, 236);
    text-transform: uppercase;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
div.cont-article{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
div.cont-article article{
    width: 30%;
    height:550px;
    border: 2px solid #ffc045;
    border-radius: 5%;
    overflow: hidden;
    margin-bottom: 20px;

}
.cont-article article img{
    width: 100%;
    height: 300px;
}
.information{
    padding-left: 10px;
    height: 200px;
    overflow: auto;
}
h3{
    color: #ffc045;
}
.position-final{
    width: 97%;
    display: flex;
    justify-content: end;
}
.button a{
    border:2px solid #ffc045;
    background-color: #ffc045;
    border-radius: 10%;
    margin-left: 10px;
    text-decoration-line: none;
    font-weight: bold;
    color: black;
}
.button a:hover{
    color: antiquewhite;
}
.cont-article p{
    text-align: justify;
}

/*--------------TRUCOS---------------*/
.extra-info{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}
#section-trucos{
    background-color:lavender;
    width: 25%;
}
.title{
    display: flex;
    justify-content: center;
}
h4{
    color: cornflowerblue;
}
span{
    font-weight:bold;
}
/*-----------NOTICIAS--------------*/
#section-noticias{
    width: 75%;
}
.information-noticias{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    
}
#section-noticias article{
    width: 40%;
}
#section-noticias img{
    width: 100%;
}
#section-noticias p{
    text-align: justify;
}
.button-noticia{
    display: flex;
    justify-content: end;
    width: 95%;
    background-color: #ffc045;
    position: relative;
    bottom: 30px;
    left: 12px;
}
.button-noticia a{
    color: black;
    text-decoration-line: none;
    font-weight: bold;
    
}
.button-noticia a:hover{
    color: antiquewhite;
}

/*---------------Ranking--------------*/
#section-ranking{
    background-color:rgb(88, 87, 71);
}
#section-ranking h2{
    color: #ffc045;  
}
.cont-ranking{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.player{
    display: flex;
    flex-direction: column;
    text-align:center;

}
.player img{
    width: 150px;
    height: 150px;
    border-radius: 100%;
}
.player h4{
    color:cadetblue;
    font-weight:bolder;
}





